/* ----------------------
TKI BAR SPECIFIC STYLES
---------------------- */
.tkidrop-widget .hd, .tkidrop-widget .bd, .tkidrop-widget .inner {overflow: visible !important;}

/* ----------------------
SSG STYLES
---------------------- */

/*main areas*/
#wrapper, #header, #main, #content, #primary-tools, #secondary-tools, #site-tools, #page-tools, #site-search {overflow: hidden;height: 1%;}
#header {height: 162px;position: relative;}
#logo-moe {float: left;top: 50px;left: 15px;margin: 0;position: absolute;}
#wrapper {margin: 0 auto;width: 992px;background: transparent url(../images/bg.gif) no-repeat 50% 100px; border: solid #D5D2CC; border-width: 0 1px;}
#primary-tools {float: left;width: 215px;_margin-right:-3px; /*ie6*/}
#main {float:none;padding: 3px 0 0 15px;position: relative;}
#multi-column-page #main {padding-left: 0;}
#primary-tools, #main {background: url(../images/bg-banner.gif) repeat-x left top;padding-top: 1.8em;}
#site-tools {height: 1%;overflow: hidden;}
#secondary-tools {width: 223px;position: relative;top: -12px;float: right;_margin-left:-3px; /* ie6 */}
.hide {position: absolute;top: -9999px;left: -9999px;}
#logo-site {float: right;}